### Method

# Gom CommandBuilder build_select

#### Declaration [src]

    GomCommand*
    gom_command_builder_build_select (
      GomCommandBuilder* builder
    )

#### Description [src]

Builds a `GomCommand` that will select all the rows matching the current query params.

#### Return value

Type: `GomCommand`

A `GomCommand`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.